@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1622530647476 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list{
text-align:center;
padding:5.3% 0 6.9%;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li{
display:inline-block;
width:300px;
height:68px;
text-align:center;
line-height:68px;
background:#f0debc;
margin:0 12px;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li a{
color:#7b5512;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li.active{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li.active a{
color:#fff;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li:hover{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb_list li:hover a{
color:#fff;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1622530647476 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1622530647476{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupColumn_detail-1622530647471 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1622530647471 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1622530647471 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1622530647471 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1622530647471 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1622530647471 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1622530647471 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1622530647471 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1622530647471 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1622530647471 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1622530647471 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1622530647471 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1622530647471 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1622530647471 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1622530647471{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16225322394762868 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .about{
background:url(/html/web/guhan/img/fz_bg1.jpg) no-repeat center bottom;
padding:9.79% 0  10.26%;
}
#c_portalResGroupNewsNew_list-16225322394762868 .about .img_bg{
width:auto;
position:absolute;
left:50%;
transform:translateX(-50%);
-webkit-animation:water 5s linear infinite;
animation:water 5s linear infinite;
top:0;
max-width:89.3%;
}
#c_portalResGroupNewsNew_list-16225322394762868 .img_zi{
position:absolute;
left:0;
top:2%;
max-width:82.9%;
}
#c_portalResGroupNewsNew_list-16225322394762868 .about .img1:hover{
transition:all 0.6s;
transform:scale(1.06);
}
#c_portalResGroupNewsNew_list-16225322394762868 .left{
width:50%;
padding-top:4.4%;
text-align:center;
position:relative;
margin-top:3.6%;
}
#c_portalResGroupNewsNew_list-16225322394762868 .left .img1{
width:auto;
max-width:74.5%;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text{
width:50%;
height:740px;
overflow:hidden;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .text{
margin-bottom:35px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .title{
font-weight:600;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .title:after{
content:"";
width:30px;
height:4px;
display:block;
margin-top:10px;
margin-bottom:15px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .text:hover  .title:after{
background:#eec719;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .text:hover  .title{
color:#eec719;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .text .des p{
margin-bototm:0.875em;
}
#c_portalResGroupNewsNew_list-16225322394762868 .mCSB_scrollTools{
right:auto;
left:0;
}
#c_portalResGroupNewsNew_list-16225322394762868 .mCSB_inside>.mCSB_container{
margin-left:11.1%;
margin-right:0;
}
#c_portalResGroupNewsNew_list-16225322394762868 .mCSB_scrollTools .mCSB_draggerRail{
width:14px;
background:rgba(236,236,236,0.6);
}
#c_portalResGroupNewsNew_list-16225322394762868 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
width:8px;
background:#cccccc;
}
@media only screen and (max-width: 1366px){

#c_portalResGroupNewsNew_list-16225322394762868 .right_text {
    height: 640px;
}
}
@media only screen and (max-width: 768px){

#c_portalResGroupNewsNew_list-16225322394762868 .right_text {
    height: 420px;
}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text .text {
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 600px){

#c_portalResGroupNewsNew_list-16225322394762868 .left {
    width: 100%;
  padding-top: 7.4%;}
#c_portalResGroupNewsNew_list-16225322394762868 .right_text{
    width: 100%;    margin-top: 10%;
  }
}
#c_portalResGroupNewsNew_list-16225322394762868{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
